﻿/* mega menu outer div */
.navigation {

	}
#unityMenu {
	font-size:24px;	
	}
	
/* mega menu most outer list */
.nav-menu {
	margin: 0;
	padding: 0;	
	background-color:transparent; 
	display: block;
	position: relative;
	z-index:10000;
	list-style: none;
	z-index: 15;
	min-height:48px;
	padding-left:0px;
	border:none;
	border-left:1px solid #dadada;
	
	}

/* a top level navigation item in the mega menu */
.nav-item {
	list-style: none;
	display: inline-block;
	padding: 0;
	margin: 0;
	font-size:24px;	
	font-weight:400;
	letter-spacing:-0.03em;	
	text-transform:capitalize;
	border:none;
	 margin-right: -3px!important; 
	}

/* first descendant link within a top level navigation item */
.nav-item > span, .nav-item > a {
	position: relative;
	display: inline-block;
	padding: 12px 30px 12px 30px;
	margin: 0 0 0 0;
	color:#270f01;
	background-color:transparent;
	text-align:left;
	border:none;
	border-right:1px solid #dadada;	
	}
	
/*		
.nav-item > span:nth-of-type(2) {
	padding: 12px 0px 12px 30px;
	}
*/
	
.nav-item a {
	text-decoration:none;
	color:#270f01;
	}
	
.nav-item a:hover {
	background-color:#df6901;
	color:#FFFFFF;
	text-decoration:none;
	}

/* top level over state */
/* focus/open states of first descendant link within a top level navigation item */
.nav-item > a:focus,
.nav-item > a.open,.nav-item > span.hover,.nav-item > span.open {
	background-color:#FFFFFF;
	color:#df6901;
	background-color:#df6901;
	color:#FFFFFF;
	z-index:10000;
	border:none;
    border-right:1px solid #dcdad9; 	
	text-decoration:none;
}


/* sub-navigation panel */
.sub-nav {
	position: absolute;
	display: none;
	top:54px;
	left:-460px;
	margin-top: 0px;
	padding-bottom:0px;
	border: none;
	background-color: transparent;
	width:1255px;
	z-index:10000;
	}

/* sub-navigation panel open state */
.sub-nav.open {
	display: block;
	border: none;
	background-color:#df6901;
	color:#2f251c;
	box-shadow: 0px 6px 5px 2px rgba(0,0,0,0.35);
    padding:10px 0 10px 0;
-moz-column-count: 4;
-moz-column-gap: 0px;
-webkit-column-count: 4;
-webkit-column-gap: 0px;
column-count: 4;
column-gap: 0px;

}

/* list of items within sub-navigation panel */
.sub-nav ul {
	display:inline-block;
	margin: 0 20px 20px 20px;
	padding: 2px 0 2px 0px;
	width:250px; 
	background-color:transparent;
	vertical-align:top;
	 text-align:left;
	}

/* list item within sub-navigation panel */
.sub-nav li {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 1px 0 1px 0;
}     

.sub-nav-group{
	padding: 0 0 0 0px;
	
}

/* Second Level Headings */
.sub-nav-group .secondLevel h3{
	margin: 25px 0 0 0;
	padding-top:6px;
	padding-bottom:6px;
	color:#fff;
	background-color:#df6901;
	border-bottom:1px solid #c65901;
	border-top:2px solid #c65901;
	font-size:18px;
	font-weight:600;
	}
.sub-nav-group .secondLevel h3 a {
	color:#fff;
	background-color:#df6901;
	font-size:18px;
	font-weight:600;
}
.sub-nav-group .secondLevel h3 a:hover {
	color:#fff;
	text-decoration:underline;
	}

/* Third level links */
.sub-nav-group .thirdLevel a {
	color:#fff;
	background-color:#df6901;
	font-size:14px;
	letter-spacing:0.0em;
	border-bottom:1px solid #c65901;
	display: block;
	padding: 5px 0 5px 0;
	
}
.sub-nav-group .thirdLevel a:hover {
	color:#fff;
	text-decoration:underline;
	}

/* hides the home first child - empty tag set */
.nav-menu > :first-child > .sub-nav {
  /*  display: none; */
}

@media only screen and (max-width: 1325px), only screen and (max-device-width: 1325px)
{
	
#mainNav {
	margin-top:35px;
	margin-right:20px;
	}
/* pad nav on scroll */
.mainNavPad {
	margin-top:31px!important;
	}
#unityMenu {
	font-size:20px;	
	}
.nav-item {
	font-size:20px;	
	}
.nav-item > span, .nav-item > a {
	padding: 12px 20px 12px 20px;
	}
/* sub-navigation panel */
.sub-nav {
	top:48px;
	left:-397px;
	width:1020px;
	}
	
.sub-nav ul {
	width:200px; 
	}
	
} /* end media */